Author Topic: Version 0.41 GPG 2.2 fix  (Read 53 times)

Mike

  • Administrator
  • Full Member
  • *****
  • Posts: 103
    • View Profile
Version 0.41 GPG 2.2 fix
« on: September 03, 2017, 01:17:10 am »
Version 0.41 has been fixed for GPG 2.2
I rebuilt source code, Debian, and Arch. The other packages contain embedded older GPG so did not need rebuilding.
The change was just to recognize GPG 2.2 as well as 2.1 and select GPG 2 passphrase behavior.